
Castor3D - Bogue  #1722

Disparition du mesh lors du changement de topologie

08/27/2015 01:12 AM - dragonjoker59

Status: Fermé Start date: 01/12/2016

Priority: Normal Due date:  

Assignee: dragonjoker59 % Done: 100%

Category: Architecture Générale Estimated time: 0.00 hour

Target version: 0.8.0 Spent time: 2.00 hours

Lien forum:    

Description

Lorsqu'on change la topologie de la caméra courante, les objets disparaissent (testé avec un seul pour l'instant).

Subtasks:

Évolution  # 1756: Deplacement de la topologie, dans GemoetryBuffers Fermé

History

#1 - 08/27/2015 01:15 AM - dragonjoker59

- Target version set to 0.8.0

#2 - 10/04/2015 01:55 AM - dragonjoker59

- Status changed from Assigné to Nouveau

- Assignee deleted (dragonjoker59)

#3 - 10/06/2015 04:06 PM - dragonjoker59

Revoir l'endroit où stocker la topologie, GeometryBuffers semble être le candidat idéal.

#4 - 01/12/2016 03:59 PM - dragonjoker59

- Category set to Architecture Générale

- Status changed from Nouveau to Résolu

- Assignee set to dragonjoker59

#5 - 01/12/2016 04:16 PM - dragonjoker59

- Status changed from Résolu to Fermé
